Subject: bug#39883: 28.0.50; macOS blank frame

From: Philippe Spiesser <[email-masked]>
Date: Thu, 5 Mar 2020 11:37:24 +0100

Le 04/03/2020 à 21:56, Alan Third a écrit :
> On Wed, Mar 04, 2020 at 01:18:03PM +0100, Philippe Spiesser wrote:
>> I rebuild Emacs this morning with last commits, but now, no window is
>> displayed and Emacs crashes. I join the trace at this mail.
> Thanks for trying it, I think I know what I’ve done wrong.
>
> I’ve pushed another change to master, can you please try again?

Again, I rebuild Emacs and now, you thought right, this problem is solved.

Thank you.

-- 

	Philippe Spiesser